CVE-2012-1910

2012-08-06T12:55:01
ID CVE-2012-1910
Type cve
Reporter NVD
Modified 2012-08-07T00:00:00

Description

Bitcoin-Qt 0.5.0.x before 0.5.0.5; 0.5.1.x, 0.5.2.x, and 0.5.3.x before 0.5.3.1; and 0.6.x before 0.6.0rc4 on Windows does not use MinGW multithread-safe exception handling, which allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via crafted Bitcoin protocol messages.